<DialogueContent.DXSM_SSCV_VNCL_OEM_UI_Ship_Undocking_Complete __id="16de2dd4-5186-4f08-9a58-c8db47d1b745" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_vncl.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="">
  <externalSources DXSM_SSCV_VNCL_OEM_UI_Ship_Undocking_Complete_1="107ffdda-353f-489b-985b-1ac2d8f6e039" />
</DialogueContent.DXSM_SSCV_VNCL_OEM_UI_Ship_Undocking_Complete>